<?php
//配置文件
error_reporting(E_ERROR | E_PARSE);

define('PAGESIZE', 15); //分页每页条数
define('ADMIN_URL_TL','https://admin.tonglianjituan.com/');  //B端网址
define('CURRENT_URL', 'http://'.$_SERVER['HTTP_HOST'].DS); //取当前域名地址
define('HEADERIMGURL', CURRENT_URL . 'static'. DS . 'head_portrait/'); //头像地址
define('CK_IMG_URL', CURRENT_URL . '/resource/lib/Attachments/'); //ck 资源文件

return [
    'jwt_key' => 'tonglian+123',
    // 应用模式状态
    'app_status'             => 'dev-config',
];